Skip to main content
POST
Crear cliente

Authorizations

Authorization
string
header
required

API key del negocio enviada como Authorization: Bearer <clave>. El alcance read solo permite métodos seguros (GET/HEAD/OPTIONS); full permite además escribir.

Body

application/json
dni
string
required

Obligatorio al crear.

first_name
string | null
last_name
string | null
sex
enum<string> | null
Available options:
m,
f,
o
street
string | null
street_number
string | null
floor
string | null
apartment
string | null
city
string | null
state
string | null
country
string | null
zip_code
string | null
phone
string | null
alt_phone
string | null
email
string<email> | null

Response

Cliente creado.

id
string<uuid>
business_id
string<uuid>
first_name
string | null
last_name
string | null
dni
string
sex
enum<string> | null
Available options:
m,
f,
o
street
string | null
street_number
string | null
floor
string | null
apartment
string | null
city
string | null
state
string | null
country
string | null
zip_code
string | null
phone
string | null
alt_phone
string | null
email
string<email> | null
created_at
string<date-time>
updated_at
string<date-time>